@media screen and ( min-width: 1080px ) {

    header {
        grid-template-areas:
            "tagline tagline"
            "logo nav_menu";
        grid-template-columns: auto auto;
        margin: 1rem auto;
        max-width: 1080px;
        position: relative;
        width: 100%;
    }

    header #search {
        grid-area: tagline;
    }

    #search_toggle {
        cursor: pointer;
        grid-area: tagline;
        padding: 0;
        position: absolute;
        right: 0;
        top: 3.5rem;
    }

    header #searchform {
        background-color: white;
        margin: 1.5rem 0;
    }

    header #searchform input[type=text] {
        max-width: 66.66%;
    }

    #tagline {
        align-self: center;
        background-color: transparent;
        color: black;
        font-size: 0.75rem;
        padding: 4rem 0;
        text-align: center;
    }

    #menu_toggle {
        display: none;
    }

    #logo img {
        display: block;
        margin: 0;
        max-width: 264px;
    }

    #nav_menu {
        align-self: end;
        grid-area: nav_menu;
        max-height: unset;
        overflow: visible;
        position: relative;
        text-align: right;
    }

    .main-menu-container {
        margin-top: 0.5rem;
        padding-bottom: 0;
        position: static;
    }

    #nav_menu ul {
        display: inline-flex;
        list-style-type: none;
        text-align: right;
    }

    #nav_menu ul li {
        display: block;
        position: relative;
    }

    #nav_menu ul li a {
        padding: 0.5rem;
    }

    #nav_menu ul li:hover a {
        color: var(--blue);
    }

    #nav_menu ul li.menu-item-has-children:hover a {
        background-color: var(--blue);
        color: white;
    }

    #nav_menu ul ul {
        position: absolute;
        z-index: 10;
    }

    #nav_menu ul a {
        font-size: 0.75rem;
        font-weight: 400;
        margin: 0;
    }

    #nav_menu ul li.active {
        background-color: var(--green);
        padding: 0;
    }

    #nav_menu .menu-item-has-children ul {
        text-align: left;
        white-space: nowrap;
    }

    #nav_menu .menu-item-has-children:hover ul {
        background-color: var(--blue);
        max-height: 9999px;
    }

    #nav_menu .menu-item-has-children ul a {
        text-transform: none;
    }

    #nav_menu .menu-item-has-children:hover ul a:hover {
        background-color: rgba(0,0,0,0.25);
    }

    .footer-columns {
        display: grid;
        grid-template-columns: 33.3% 33.3% 33.3%;
        margin: 0 auto;
        max-width: 1080px;
        padding: 2rem 0;
        width: 100%;
    }

    .featured-articles ul {
        display: grid;
        grid-template-columns: 33.33% 33.33% 33.33%;
        grid-gap: 1rem;
        width: calc( 100% - 2rem );
    }

    .homepage-highlight {
        display: grid;
        grid-gap: 1rem;
        grid-template-columns: 50% 50%;
        width: calc( 100% - 1rem );
    }

    .homepage-highlight .heading {
        margin-top: -0.35rem;
    }

    .homepage-hero .title,
    .homepage-hero h1 {
        font-size: 2rem;
    }

    .columns-2 {
        column-count: 2;
        column-gap: 1rem;
    }

    .post-meta ul {
        display: grid;
        grid-template-columns: 1fr auto auto;
        grid-column-gap: 0.5rem;
        align-items: self-end;
    }

    .post-width {
        margin: 0 auto;
        max-width: 800px;
    }

    .archive-grid {
        grid-template-columns: 33.33% 33.33% 33.33%;
        width: calc( 100% - 2rem );
    }

}